import { axios } from '@/utils/request'

// 操作日志列表
export const journalList = (params) => {
  let url = `/sysLog/queryLike/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios.request({
    url: url,
    data: params,
    method: 'post'
  })
}


